<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2025-11-01/jppfs_rt_2025-11-01.xsd#rol_ConsolidatedLabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_AkazawaHideoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">赤澤　秀朗</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_AkazawaHideoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">赤澤　秀朗 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_BasicPolicyOnHumanResourcesStrategyEmployeesEtcHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">人材戦略に関する基本方針等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_BasicPolicyOnHumanResourcesStrategyEmployeesEtcHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材戦略に関する基本方針等、従業員の状況等 [目次項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_BasicPolicyOnHumanResourcesStrategyEmployeesEtcTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">人材戦略に関する基本方針等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_BasicPolicyOnHumanResourcesStrategyEmployeesEtcTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材戦略に関する基本方針等、従業員の状況等 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_BusinessDevelopmentRelatedReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">事業開発関連</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_BusinessDevelopmentRelatedReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">事業開発関連、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_ChangeFromPreviousFiscalYearInAverageAnnualSalaryInformationAboutReportingCompanyInformationAboutEmployees_label" xlink:role="http://www.xbrl.org/2003/role/label">平均年間給与の対前事業年度増減率</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_ChangeFromPreviousFiscalYearInAverageAnnualSalaryInformationAboutReportingCompanyInformationAboutEmployees_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">平均年間給与の対前事業年度増減率、提出会社の状況、従業員の状況</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_ElectronicsRelatedReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">電子関連</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_ElectronicsRelatedReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">電子関連、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_EmployeesEtcHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">従業員の状況等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_EmployeesEtcHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">従業員の状況等 [目次項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_FixedMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">固定金銭報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_FixedMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定金銭報酬、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_FoodstuffsRelatedReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">食品関連</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_FoodstuffsRelatedReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">食品関連、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_HayashiTakayukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">林　貴之</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_HayashiTakayukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">林　貴之 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_ImpairmentLossesSegmentInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">減損損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_ImpairmentLossesSegmentInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">減損損失、セグメント情報</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_KojimaSachihoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小島　幸保</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_KojimaSachihoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小島　幸保 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_KonishiNorikazuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小西　則一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_KonishiNorikazuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小西　則一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_MaterialsRelatedReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">物資関連</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_MaterialsRelatedReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">物資関連、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_MuraoKeikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">村尾　佳子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_MuraoKeikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">村尾　佳子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_NagaoKenichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">長尾　謙一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_NagaoKenichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">長尾　謙一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_NakagawaTaroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中川　太郎</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_NakagawaTaroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中川　太郎 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_NakaoKazuhikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中尾　一彦</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_NakaoKazuhikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中尾　一彦 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_NishiharaKenjiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">西原　健二</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_NishiharaKenjiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">西原　健二 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_NotesRegardingExtraordinaryLossesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/label">特別損失に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_NotesRegardingExtraordinaryLossesTextBlock_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">特別損失に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_NotesRegardingExtraordinaryLossesTextBlock_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label">特別損失に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">事業整理損失に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">事業整理損失に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照、サステナビリティに関する考え方及び取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_RestrictedStock_label" xlink:role="http://www.xbrl.org/2003/role/label">譲渡制限付株式報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_RestrictedStock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">譲渡制限付株式報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_ShibuyaKazuhideMember_label" xlink:role="http://www.xbrl.org/2003/role/label">渋谷　一秀</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_ShibuyaKazuhideMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">渋谷　一秀 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_YamamizuNorimasaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山水　教賢</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02542-000_YamamizuNorimasaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山水　教賢 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_AkazawaHideoMember" xlink:label="jpcrp030000-asr_E02542-000_AkazawaHideoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_BasicPolicyOnHumanResourcesStrategyEmployeesEtcHeading" xlink:label="jpcrp030000-asr_E02542-000_BasicPolicyOnHumanResourcesStrategyEmployeesEtcHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_BasicPolicyOnHumanResourcesStrategyEmployeesEtcTextBlock" xlink:label="jpcrp030000-asr_E02542-000_BasicPolicyOnHumanResourcesStrategyEmployeesEtcTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_BusinessDevelopmentRelatedReportableSegmentMember" xlink:label="jpcrp030000-asr_E02542-000_BusinessDevelopmentRelatedReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_ChangeFromPreviousFiscalYearInAverageAnnualSalaryInformationAboutReportingCompanyInformationAboutEmployees" xlink:label="jpcrp030000-asr_E02542-000_ChangeFromPreviousFiscalYearInAverageAnnualSalaryInformationAboutReportingCompanyInformationAboutEmployees" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_ElectronicsRelatedReportableSegmentMember" xlink:label="jpcrp030000-asr_E02542-000_ElectronicsRelatedReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_EmployeesEtcHeading" xlink:label="jpcrp030000-asr_E02542-000_EmployeesEtcHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_FixedMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E02542-000_FixedMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_FoodstuffsRelatedReportableSegmentMember" xlink:label="jpcrp030000-asr_E02542-000_FoodstuffsRelatedReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_HayashiTakayukiMember" xlink:label="jpcrp030000-asr_E02542-000_HayashiTakayukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_ImpairmentLossesSegmentInformation" xlink:label="jpcrp030000-asr_E02542-000_ImpairmentLossesSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_KojimaSachihoMember" xlink:label="jpcrp030000-asr_E02542-000_KojimaSachihoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_KonishiNorikazuMember" xlink:label="jpcrp030000-asr_E02542-000_KonishiNorikazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_MaterialsRelatedReportableSegmentMember" xlink:label="jpcrp030000-asr_E02542-000_MaterialsRelatedReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_MuraoKeikoMember" xlink:label="jpcrp030000-asr_E02542-000_MuraoKeikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_NagaoKenichiMember" xlink:label="jpcrp030000-asr_E02542-000_NagaoKenichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_NakagawaTaroMember" xlink:label="jpcrp030000-asr_E02542-000_NakagawaTaroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_NakaoKazuhikoMember" xlink:label="jpcrp030000-asr_E02542-000_NakaoKazuhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_NishiharaKenjiMember" xlink:label="jpcrp030000-asr_E02542-000_NishiharaKenjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_NotesRegardingExtraordinaryLossesTextBlock" xlink:label="jpcrp030000-asr_E02542-000_NotesRegardingExtraordinaryLossesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:label="jpcrp030000-asr_E02542-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation" xlink:label="jpcrp030000-asr_E02542-000_ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_RestrictedStock" xlink:label="jpcrp030000-asr_E02542-000_RestrictedStock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_ShibuyaKazuhideMember" xlink:label="jpcrp030000-asr_E02542-000_ShibuyaKazuhideMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02542-000_2026-03-31_01_2026-06-19.xsd#jpcrp030000-asr_E02542-000_YamamizuNorimasaMember" xlink:label="jpcrp030000-asr_E02542-000_YamamizuNorimasaMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_AkazawaHideoMember" xlink:to="jpcrp030000-asr_E02542-000_AkazawaHideoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_AkazawaHideoMember" xlink:to="jpcrp030000-asr_E02542-000_AkazawaHideoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_BasicPolicyOnHumanResourcesStrategyEmployeesEtcHeading" xlink:to="jpcrp030000-asr_E02542-000_BasicPolicyOnHumanResourcesStrategyEmployeesEtcHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_BasicPolicyOnHumanResourcesStrategyEmployeesEtcHeading" xlink:to="jpcrp030000-asr_E02542-000_BasicPolicyOnHumanResourcesStrategyEmployeesEtcHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_BasicPolicyOnHumanResourcesStrategyEmployeesEtcTextBlock" xlink:to="jpcrp030000-asr_E02542-000_BasicPolicyOnHumanResourcesStrategyEmployeesEtcTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_BasicPolicyOnHumanResourcesStrategyEmployeesEtcTextBlock" xlink:to="jpcrp030000-asr_E02542-000_BasicPolicyOnHumanResourcesStrategyEmployeesEtcTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_BusinessDevelopmentRelatedReportableSegmentMember" xlink:to="jpcrp030000-asr_E02542-000_BusinessDevelopmentRelatedReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_BusinessDevelopmentRelatedReportableSegmentMember" xlink:to="jpcrp030000-asr_E02542-000_BusinessDevelopmentRelatedReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_ChangeFromPreviousFiscalYearInAverageAnnualSalaryInformationAboutReportingCompanyInformationAboutEmployees" xlink:to="jpcrp030000-asr_E02542-000_ChangeFromPreviousFiscalYearInAverageAnnualSalaryInformationAboutReportingCompanyInformationAboutEmployees_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_ChangeFromPreviousFiscalYearInAverageAnnualSalaryInformationAboutReportingCompanyInformationAboutEmployees" xlink:to="jpcrp030000-asr_E02542-000_ChangeFromPreviousFiscalYearInAverageAnnualSalaryInformationAboutReportingCompanyInformationAboutEmployees_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_ElectronicsRelatedReportableSegmentMember" xlink:to="jpcrp030000-asr_E02542-000_ElectronicsRelatedReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_ElectronicsRelatedReportableSegmentMember" xlink:to="jpcrp030000-asr_E02542-000_ElectronicsRelatedReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_EmployeesEtcHeading" xlink:to="jpcrp030000-asr_E02542-000_EmployeesEtcHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_EmployeesEtcHeading" xlink:to="jpcrp030000-asr_E02542-000_EmployeesEtcHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_FixedMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E02542-000_FixedMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_FixedMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E02542-000_FixedMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_FoodstuffsRelatedReportableSegmentMember" xlink:to="jpcrp030000-asr_E02542-000_FoodstuffsRelatedReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_FoodstuffsRelatedReportableSegmentMember" xlink:to="jpcrp030000-asr_E02542-000_FoodstuffsRelatedReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_HayashiTakayukiMember" xlink:to="jpcrp030000-asr_E02542-000_HayashiTakayukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_HayashiTakayukiMember" xlink:to="jpcrp030000-asr_E02542-000_HayashiTakayukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_ImpairmentLossesSegmentInformation" xlink:to="jpcrp030000-asr_E02542-000_ImpairmentLossesSegmentInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_ImpairmentLossesSegmentInformation" xlink:to="jpcrp030000-asr_E02542-000_ImpairmentLossesSegmentInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_KojimaSachihoMember" xlink:to="jpcrp030000-asr_E02542-000_KojimaSachihoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_KojimaSachihoMember" xlink:to="jpcrp030000-asr_E02542-000_KojimaSachihoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_KonishiNorikazuMember" xlink:to="jpcrp030000-asr_E02542-000_KonishiNorikazuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_KonishiNorikazuMember" xlink:to="jpcrp030000-asr_E02542-000_KonishiNorikazuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_MaterialsRelatedReportableSegmentMember" xlink:to="jpcrp030000-asr_E02542-000_MaterialsRelatedReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_MaterialsRelatedReportableSegmentMember" xlink:to="jpcrp030000-asr_E02542-000_MaterialsRelatedReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_MuraoKeikoMember" xlink:to="jpcrp030000-asr_E02542-000_MuraoKeikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_MuraoKeikoMember" xlink:to="jpcrp030000-asr_E02542-000_MuraoKeikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_NagaoKenichiMember" xlink:to="jpcrp030000-asr_E02542-000_NagaoKenichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_NagaoKenichiMember" xlink:to="jpcrp030000-asr_E02542-000_NagaoKenichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_NakagawaTaroMember" xlink:to="jpcrp030000-asr_E02542-000_NakagawaTaroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_NakagawaTaroMember" xlink:to="jpcrp030000-asr_E02542-000_NakagawaTaroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_NakaoKazuhikoMember" xlink:to="jpcrp030000-asr_E02542-000_NakaoKazuhikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_NakaoKazuhikoMember" xlink:to="jpcrp030000-asr_E02542-000_NakaoKazuhikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_NishiharaKenjiMember" xlink:to="jpcrp030000-asr_E02542-000_NishiharaKenjiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_NishiharaKenjiMember" xlink:to="jpcrp030000-asr_E02542-000_NishiharaKenjiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_NotesRegardingExtraordinaryLossesTextBlock" xlink:to="jpcrp030000-asr_E02542-000_NotesRegardingExtraordinaryLossesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_NotesRegardingExtraordinaryLossesTextBlock" xlink:to="jpcrp030000-asr_E02542-000_NotesRegardingExtraordinaryLossesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_NotesRegardingExtraordinaryLossesTextBlock" xlink:to="jpcrp030000-asr_E02542-000_NotesRegardingExtraordinaryLossesTextBlock_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:to="jpcrp030000-asr_E02542-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:to="jpcrp030000-asr_E02542-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation" xlink:to="jpcrp030000-asr_E02542-000_ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation" xlink:to="jpcrp030000-asr_E02542-000_ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_RestrictedStock" xlink:to="jpcrp030000-asr_E02542-000_RestrictedStock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_RestrictedStock" xlink:to="jpcrp030000-asr_E02542-000_RestrictedStock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_ShibuyaKazuhideMember" xlink:to="jpcrp030000-asr_E02542-000_ShibuyaKazuhideMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_ShibuyaKazuhideMember" xlink:to="jpcrp030000-asr_E02542-000_ShibuyaKazuhideMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_YamamizuNorimasaMember" xlink:to="jpcrp030000-asr_E02542-000_YamamizuNorimasaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02542-000_YamamizuNorimasaMember" xlink:to="jpcrp030000-asr_E02542-000_YamamizuNorimasaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>